<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Thank You Page</title>
</head>
<body>

	<header><h1>THANK YOU!</h1></header>

	<main>
		<section>
			BACK TO <a href="./index.html"> MAIN PAGE</a>
		</section>
	</main>
</body>
</html>